"NSAppleMusicUsageDescription"="Dette giver dig mulighed for at afspille din importerede musik eller dine importerede podcasts på Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify vil bruge Bluetooth, så du kan finde og oprette forbindelse til enheder i nærheden.";
"NSCalendarsUsageDescription"="Dette giver Spotify mulighed for at se og tilføje begivenheder i din kalender.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Dette giver Spotify mulighed for at føje begivenheder til din kalender.";
"NSCameraUsageDescription"="Hvis du giver tilladelse til dette, kan du scanne Spotify-koder og tage billeder til din profil og dine playlister.";
"NSContactsUsageDescription"="Dette giver Spotify adgang til kalendere, du evt. har delt med dine kontakter.";
"NSFaceIDUsageDescription"="Dette giver dig mulighed for at indstille adgangsbegrænsninger ved hjælp af Face ID.";
"NSHealthShareUsageDescription"="Spotify bruger HealthKit-data til at give dig personlige anbefalinger til din træning.";
"NSHealthUpdateUsageDescription"="Spotify bruger HealthKit-data til at give dig personlige anbefalinger til din træning.";
"NSLocalNetworkUsageDescription"="Dette giver dig mulighed for at lytte på forskellige enheder. Spotify får også adgang til lokale lydfiler.";
"NSMicrophoneUsageDescription"="Dette giver dig mulighed for at optage lyd og søge på Spotify ved hjælp af din stemme.";
"NSMotionUsageDescription"="Vi bruger disse til at forstå, hvilken lyd der motiverer dig mest.";
"NSPhotoLibraryAddUsageDescription"="Dette giver dig mulighed for at gemme billeder i dit Fotobibliotek.";
"NSPhotoLibraryUsageDescription"="Dette giver dig mulighed for at vælge billeder fra dit Fotobibliotek.";
"NSUserTrackingUsageDescription"="Dine data bliver brugt til at levere personligt tilpassede reklamer eller personligt tilpasset indhold til dig.";
